ja:
  label_import: "インポート"
  label_issue_importer: "チケットインポーター"
  label_upload_notice: "インポートするCSVファイルを選択してください。ファイルの最初にはヘッダ行が必要です。"
  label_upload_format: "ファイル形式の設定"
  label_upload_encoding: "文字コードエンコーディング:"
  label_upload_splitter: "フィールド区切り文字:"
  label_upload_wrapper: "フィールド囲み文字:"
  
  label_load_rules: "Load saved rules"
  label_toplines: "%sの先頭："
  label_match_columns: "列のマッチング"
  label_match_select: "対応させるフィールドの選択"
  label_import_rule: "インポートルール"
  label_default_tracker: "デフォルトのトラッカー:"
  label_update_issue: "既存のチケットを更新する"
  label_journal_field: "履歴として使用するフィールド:"
  label_unique_field: "チケットの特定に使うユニークなフィールド:"
  label_update_other_project: "他プロジェクトのチケット更新を許可する"
  label_ignore_non_exist: "存在しないチケットの指定を無視する"
  label_rule_name: "ルール名を入力"
  
  label_import_result: "インポート結果"
  label_result_notice: "%d 件のチケットを処理し、%d 件のチケットをインポートしました。"
  label_result_projects: "更新したプロジェクト:"
  label_result_issues: "%d 件"
  label_result_failed: "%d 個の列が失敗:"
  
  option_ignore: "無視"
  
  button_upload: "アップロード"
  button_submit: "送信"
  button_save_rules_and_submit: "マッチングルールを保存して次へ"
